Bug 805014 - [abrt] kde-runtime-4.8.1-2.fc16: QObject::~QObject: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: QObject::~QObject: Process /usr/bin/nepomuks...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a3356fcc8a6dcb9e4f93315da10...
:
: 797357 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 09:02 EDT by Javier Matala
Modified: 2013-02-13 18:28 EST (History)
29 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.02 KB, text/plain)
2012-03-20 09:02 EDT, Javier Matala
no flags Details
File: errores (5.60 KB, text/plain)
2012-03-20 09:02 EDT, Javier Matala
no flags Details
File: build_ids (4.68 KB, text/plain)
2012-03-20 09:02 EDT, Javier Matala
no flags Details
File: maps (48.16 KB, text/plain)
2012-03-20 09:02 EDT, Javier Matala
no flags Details
File: backtrace (24.10 KB, text/plain)
2012-03-20 09:02 EDT, Javier Matala
no flags Details
File: backtrace (24.06 KB, text/plain)
2012-04-01 14:38 EDT, Nikolas Moraitis
no flags Details
File: backtrace (24.06 KB, text/plain)
2012-04-05 10:28 EDT, Vilhjálmur Magnússon
no flags Details
File: backtrace (24.07 KB, text/plain)
2012-04-09 22:02 EDT, pao1250
no flags Details
File: backtrace (24.06 KB, text/plain)
2012-04-11 17:43 EDT, pao1250
no flags Details
File: backtrace (24.07 KB, text/plain)
2012-04-11 20:52 EDT, spliskamatyshak
no flags Details
File: backtrace (24.07 KB, text/plain)
2012-04-18 13:11 EDT, Petri Iivonen
no flags Details
File: backtrace (24.00 KB, text/plain)
2012-05-01 07:42 EDT, pao1250
no flags Details

  None (edit)
Description Javier Matala 2012-03-20 09:02:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
comment:        El problema surge cuando inicio el sistema
crash_function: QObject::~QObject
executable:     /usr/bin/nepomukservicestub
kernel:         3.2.10-3.fc16.x86_64
pid:            1510
pwd:            /home/javier/Documentos
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
reported_to:    file: errores
time:           mar 20 mar 2012 09:58:29 CET
uid:            1000

backtrace:      Text file, 24674 bytes
build_ids:      Text file, 4797 bytes
errores:        Text file, 5739 bytes
event_log:      Text file, 20501 bytes
maps:           Text file, 49316 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1279
:XDG_SESSION_ID=2
:HOSTNAME=DeathStar
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=8617f74ccc9a42d34d1d438f0000000b-1332237024.547998-976359688
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/javier/.gtkrc-2.0:/home/javier/.gtkrc-2.0-kde4:/home/javier/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-q6fRCG
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=javier
:SSH_AUTH_SOCK=/tmp/ssh-zMYYxFZA1151/agent.1151
:USERNAME=javier
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/javier/.local/bin:/home/javier/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/javier
:QT_IM_MODULE=xim
:PWD=/home/javier
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1146
:LANG=es_ES.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/javier
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=javier
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1mECNtK6ZP,guid=1b65e9f457effb76479767230000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/javier/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-javier/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1353,unix/unix:/tmp/.ICE-unix/1353
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/javier/.gtkrc:/home/javier/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 13f9fea2-873e-4243-a0cb-c09ef7cc74c1
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: x86_64
:BogoMIPS: 4808.19
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 2394
:Memoria del Sistema: 3955
:Intercambio (swap) del Sistema: 2047
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10108:4163:33144) pci, None, HOST/PCI, P5WDG2 WS Professional motherboard
:(32902:10109:32902:0) pci, pcieport, PCI/PCI, 82975X PCI Express Root Port
:(32902:812:0:0) pci, None, PCI/PCI, 6702PXH PCI Express-to-PCI Bridge A
:(32902:10202:4163:33145) pci, None, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:9729) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(4523:24897:4163:33238) pci, None, STORAGE, 88SE614x SATA II PCI-E controller
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(4523:17248:4163:33076) pci, sky2, ETHERNET, Marvell 88E8052 Gigabit Ethernet Controller (Asus)
:(4172:32803:4163:33115) pci, firewire_ohci, FIREWIRE, P5W DH Deluxe Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10208:4163:33145) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:4163:33145) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(4318:1570:6860:2401) pci, nvidia, VIDEO, G94 [GeForce 9600 GT]
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(4523:17184:4163:33050) pci, skge, ETHERNET, Marvell 88E8001 Gigabit Ethernet Controller (Asus)
:(4354:5:4354:49) pci, snd_ctxfi, MULTIMEDIA_AUDIO, SB X-Fi
:(5772:19:5772:4177) pci, ath5k, ETHERNET, EZ Connect g 802.11g 108Mbps Wireless PCI Adapter
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10463809 7838004 7313716 2621440 2368231 2368231
:/dev/sda6 /boot ext4 4096 4096 261467 236841 223734 65536 65310 65310
:/dev/sda8 /home ext4 4096 4096 26507775 20171101 18843716 6643712 6638766 6638766
:/dev/sda1 WITHHELD ext4 4096 4096 40269093 7940947 5924871 10084352 10071904 10071904
:/dev/sdb2 WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Javier Matala 2012-03-20 09:02:50 EDT
Created attachment 571388 [details]
File: event_log
Comment 2 Javier Matala 2012-03-20 09:02:52 EDT
Created attachment 571389 [details]
File: errores
Comment 3 Javier Matala 2012-03-20 09:02:54 EDT
Created attachment 571390 [details]
File: build_ids
Comment 4 Javier Matala 2012-03-20 09:02:56 EDT
Created attachment 571391 [details]
File: maps
Comment 5 Javier Matala 2012-03-20 09:02:59 EDT
Created attachment 571392 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-30 08:44:31 EDT
*** Bug 797357 has been marked as a duplicate of this bug. ***
Comment 7 Nikolas Moraitis 2012-04-01 14:38:19 EDT
start up the computer

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Nikolas Moraitis 2012-04-01 14:38:25 EDT
Created attachment 574360 [details]
File: backtrace
Comment 9 Vilhjálmur Magnússon 2012-04-05 10:28:35 EDT
Logging out and logging back in.

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Vilhjálmur Magnússon 2012-04-05 10:28:41 EDT
Created attachment 575446 [details]
File: backtrace
Comment 11 pao1250 2012-04-09 22:02:24 EDT
as the system was booting

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 pao1250 2012-04-09 22:02:32 EDT
Created attachment 576355 [details]
File: backtrace
Comment 13 pao1250 2012-04-11 17:43:12 EDT
booting system

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 pao1250 2012-04-11 17:43:19 EDT
Created attachment 576895 [details]
File: backtrace
Comment 15 spliskamatyshak 2012-04-11 20:52:40 EDT
Installed latest kernel update, I think.

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 spliskamatyshak 2012-04-11 20:52:44 EDT
Created attachment 576925 [details]
File: backtrace
Comment 17 Petri Iivonen 2012-04-18 13:11:16 EDT
Happens every time I have to reboot and log back on.

backtrace_rating: 4
Package: kde-runtime-4.8.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Petri Iivonen 2012-04-18 13:11:22 EDT
Created attachment 578423 [details]
File: backtrace
Comment 19 pao1250 2012-05-01 07:42:09 EDT
crashed on boot

backtrace_rating: 4
Package: kde-runtime-4.8.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 pao1250 2012-05-01 07:42:20 EDT
Created attachment 581354 [details]
File: backtrace
Comment 21 Markus 2012-07-14 21:14:51 EDT
1. Log in (with an openbox session)
2. Crash!

Possibly relevant, but I was suffering from the virtuoso-t stuck at near-100% CPU usage problem while using KDE. I tried deleting the ~/.kde/share/apps/nepomuk folder (this was suggested somewhere, Arch forums I think?) and then restarting all nepomuk-related processes, which seemed to cure the high processor usage... this is the first time I turned off my computer since then, and this time I decided to use Openbox instead. Also, it seems that the directory that I deleted hasn't been recreated which I thought was supposed to happen.


backtrace_rating: 4
Package: kde-runtime-4.8.4-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 22 ted.feasel 2012-07-27 17:39:30 EDT
just logged in, had not done anything yet

backtrace_rating: 4
Package: kde-runtime-4.8.4-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 Fedora End Of Life 2013-01-16 14:49:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 24 Fedora End Of Life 2013-02-13 18:28:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.